Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: IGraph Guice
Bundle-SymbolicName: fr.irisa.cairn.graph.guice
Bundle-Version: 1.0.1.qualifier
Require-Bundle: com.google.guava;bundle-version="10.0.1",
 javax.inject;bundle-version="1.0.0",
 fr.irisa.cairn.graph;bundle-version="1.0.0";visibility:=reexport
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Export-Package: fr.irisa.cairn.componentElement,
 fr.irisa.cairn.graph.guice,
 fr.irisa.cairn.graph.guice.analysis,
 fr.irisa.cairn.graph.guice.comparator,
 fr.irisa.cairn.graph.guice.export,
 fr.irisa.cairn.graph.guice.factory,
 fr.irisa.cairn.graph.guice.modules.providersbinding,
 fr.irisa.cairn.graph.guice.modules.servicesBinding
Bundle-Vendor: INRIA/IRISA - CAIRN
